@CHARSET "UTF-8";
body {
	/* color: #FFFFFF; */
}
.greska{
	color: #e41319;
}
/* TOP MENI */
.fixed-top-container {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 101;
    border-bottom: 1pt solid #a2a2a1;
    background-color: #FFFFFF;
    filter: alpha(opacity=95);
    opacity: 0.96;
    -webkit-box-shadow: 0 8px 6px -6px #c4c4c4;
    -moz-box-shadow: 0 8px 6px -6px #c4c4c4;
    box-shadow: 0 8px 6px -6px #c4c4c4;
}
/* navbar */

.navbar {
    border-radius: 0;
    margin-bottom: 0;
    padding-left:-20px;
}

.navbar-default {
  /*  height: 54px; */
    background:transparent;
    border :none;
    box-shadow :none;
}
.container > .navbar-collapse {
    margin-right: -15px;
    margin-left: -15px;
}

.navbar-default .navbar-brand {
    color: #777;
}
.navbar-nav {
    margin-left: -30px;
}
.navbar-default .navbar-nav > li > a {
    color: #093462;
     line-height: 24px;
     font-weight: bold;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #ffffff;
    background: #e41319;
    line-height: 24px;
}
.navbar-default .navbar-nav > li > a > span:hover,
.navbar-default .navbar-nav > li > a > span:focus {
    color: #f34135;
}
.navbar-default .navbar-nav > .dropdown > a {
    border-top-color: #777;
    border-bottom-color: #777;
}

.dropdown-menu > li > a {
    padding: 15px 20px;
    line-height: 15px;
}
.dropdown-menu > li > a > i {
	margin-right: 10px;
	color: #f0483c;
}
.dropdown-submenu {
	position: relative;
}
.dropdown-submenu > li > a > i {
	margin-top: 10px;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
/* -- PRIJAVA ZABORAVLJENA ----------- */
#prijava-zaboravljena > a {
    color: #e41319;
}
#prijava-zaboravljena > a:hover,
#prijava-zaboravljena > a:focus {
    color: #352E72;
}
/* -- LOGO PRETRAGA KORPA */
.row-header-abowe {
	height: 140px;
}

.header-logo {
	/* padding-top: 30px; */
}
.header-pretraga {
	padding-top: 35px;
}
.header-korpa {
	padding-top: 63px;
}
form#searchbox {
    position: relative;
}
#search_query_top {
    display: inline;
    padding: 0 13px;
    height: 40px;
    line-height: 40px;
    background: #fbfbfb;
    margin-top: 7px;
    margin-right: 1px;
    border-radius: 50px;
    /* border-top-right-radius: 50px; */
}
.button-search-categories button{
	height: 45px;
	width: 140px;
}
.dropdown-search-button .dropdown-search-text {
	top:14px;
	left: 10px;
	overflow: hidden;
	position: absolute;
	right: 20px;
	// text-transform: lowercase;
	font-size: 13px;
}

.dropdown-search-button .caret {
   margin-top: -1px;
   position: absolute;
   right: 10px;
   top: 50%;
}

.button-search {
    background: #e41319;
    display: block;
    position: absolute;
    top: 7px;
    right: 0px;
    border: none;
    color: white;
    text-shadow: 0 1px #373737;
    width: 50px;
    height: 40px;
    text-align: center;
    padding: 12px 0 13px 0;
    z-index: 10;
    border-top-right-radius: 50px;
    border-bottom-right-radius: 50px;
}
.button-search-no-label {
    background: #e41319;
    display: block;
    position: absolute;
    top: 2px;
    right: 2px;
    border: none;
    color: white;
    text-shadow: 0 1px #373737;
    width: 50px;
    text-align: center;
    padding: 14px 0 13px 0;
    z-index: 10;
}
.button-search:hover
{
 	color: white;
    text-shadow: 0 1px #373737;
	background-image:none !important;
	background-color:#093462 !important;
}
.container-content {
	padding-top: 20px;
}
.row-glavni-sablon {
	margin-bottom: 20px;
}

/* -- FILTER PROIZVODA -- */
.filter-proizvoda-red {
	background: #FFF; 
	padding: 5px 0 5px 0; 
	margin: 15px 0 35px 0;
}
.filter-proizvoda label {
	padding-top: 8px;
	padding-right: 6px;
	font-weight: normal;
	font-size: 12px;
	float: left;
}

/* -- PROIZVODI -- */
.thumbnail-proizvod {
	background-color: #FFF;
	/* border-color: #cccccc; */
	border: 0;
	border-radius: 0px;
	min-height: 347px;
	margin-bottom: 0px !important;
}

.thumb-okvir-desno {
	margin-bottom: 30px;
	border-right: 1px solid #cccccc;
}

.img-proizvod {
    position: relative;
    overflow: hidden;
    height:200px;
}

.img-proizvod img{
	max-width: none !important;
	position: absolute;
	top:-100%; left:-100%; right: -100%; bottom:-100%;
    margin: auto;
}

.img-proizvod-red {
    position: relative;
    overflow: hidden;
    height:100px;
    max-width: 150px;
    border: 1px solid #eeeeee;
}
.img-proizvod-red img{
	max-width: none !important;
	position: absolute;
	top:-100%; left:-100%; right: -100%; bottom:-100%;
    margin: auto;
}
.kolicina-red {
	margin-top: -15px;
	width: 60px !important;
	padding: 4px;
	border-radius: 0;
	float: left;
}
.kolicina-korpa {
	width: 60px !important;
	padding: 4px;
	border-radius: 0;
	float: left;
}
.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
.vcenter {
    margin-top: 40px;
}
.vertical-align {
    display: flex;
    align-items: center;
}
.btn-proizvod-red {
	width: 33px;
	height: 33px;
	margin-left: 10px;
	background-color: #093462;
	color: #FFF;
	border-radius: 0px;
	float: left;
	padding: 6px 3px;
	border: none;
}
.btn-proizvod-red:hover
{
	color: #FFF;
	background-color: #0f58aa;
}

.btn-proizvod {
	width: 100%;
	margin-bottom: 10px;
	font-weight: bold;
	color: #666666;
    -webkit-box-shadow: 1px 1px 0px rgba(4, 4, 4, 0.2);
    -moz-box-shadow:    1px 1px 0px rgba(4, 4, 4, 0.2);
    box-shadow:         1px 1px 0px rgba(4, 4, 4, 0.2);
	border-radius: 2px;
}
.btn-proizvod:hover
{
	color: #FFF;
	background-color: #0f58aa;
}

.btn-pomjeri {
	color: #FFF;
	background-color: #093462;
	border: 1px solid #000000;
}
.btn-pomjeri:hover
{
	color: #FFF;
	background-color: #0f58aa;
	border: 1px solid #031529;
}
.caption-proizvod {
	padding-bottom: 0px !important;
}
.caption-proizvod h3 {
	font-size: 14px;
}
.caption-proizvod p {
	padding: 0 10px 0 10px;
}
.caption-proizvod i {
	margin-right: 10px;
}
.proizvod-cijena-kolona{
	padding: 0px;
}
.proizvod-cijena{
	margin-top: -10px;
	font-size: 16px;
	font-weight: bold;
	color: #5c53a2;
}
/* -- FOOTER --- */
footer {
    background: #171819;
    border-top: 4px solid #e41319;
    font-size: 0.9em;
    margin-top: 70px;
}
footer h3{
	color: #d8d8d8;
	font-size: 18px;
}
footer input{
    border-radius: 0px !important;
}
footer button{
	width: 100px;
	background-color: #e41319;
	color: #FFFFFF;
    border-radius: 0px !important;
}
footer .btn {
    color: #fff;
    background-color: #e41319;
    border-color: #d6585c;
}
footer .btn:hover {
    color: #fff;
    background-color: #093462;
    border-color: #312d57;
}
footer li {
    padding: 0 0 5px;
}
footer .link_footer:hover {
    color: #fff;
    text-decoration: none;
}
.footer-autor{
	color: #fff;
	background-color: #000000;
}
#newsletter_poruka {
	color: #E51D22;
	font-size: 16px;
	margin-bottom: 10px;
	display: none;
}
.modal {
  text-align: center;
  padding: 0!important;
}
.modal-content{
    -webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 5px 15px rgba(0,0,0,0.3);
    -o-box-shadow: 0 5px 15px rgba(0,0,0,0.3);
    box-shadow: 0 5px 15px rgba(0,0,0,0.3);
}
.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
  margin-top: 0;
  margin-bottom: 0;
}
.modal-header {
	 background-color: #e41319;
}
.modal-header h4{
	font-size: 16px;
	color: #FFFFFF;
}
.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.modal-backdrop {
   background-color: #eeeeee;
   opacity:0.7 !important;
}
.modal-content  {
    -webkit-border-radius: 4px !important;
    -moz-border-radius: 4px !important;
    border-radius: 4px !important; 
}
.detaljno-proizvod-slika-sirina {
	width: 300px;
}

#kolicina_detaljno {
    position: relative;
    width: 80px;
    margin: 0 5px 0 5px;
    text-align: center;
}
.btn-korpa-detaljno {
	background: #FFFFFF;
	border: 1px #ccc solid;
	/* color: #ffffff; */
	font-weight: bold;
	color: #666666;
    -webkit-box-shadow: 1px 1px 0px rgba(4, 4, 4, 0.2);
    -moz-box-shadow:    1px 1px 0px rgba(4, 4, 4, 0.2);
    box-shadow:         1px 1px 0px rgba(4, 4, 4, 0.2);
	border-radius: 2px;
}
.btn-korpa-detaljno:hover {
	background: #0f58aa;
	color: #ffffff;
}
#row-prijava-korisnika{
	 background-color: #FFFFFF;
	/* height: 90px; */
	 border-bottom: 1px solid #e41319;
	 
}
#row-meni-pretraga{
	 background-color: #FFFFFF;
	/* height: 90px; */
	 border-bottom: 4px solid #e41319;
	 
}

#row-slider_bg{
	background: url(../images/slider_bg.jpg) no-repeat center top;	
	border-bottom: 4px solid #e4e4e4;
}

#meni-pijava-korisnika{
	float: right;
	height: 22px;
	width: auto;
	/* background-color: red; */
	margin-top: 47px;
}
#row-header-logo-pretraga{
	background-color: #FFF;
}

#row-sadrzaj {
	margin-top: 15px;
}
#slajder-proizvodi .modal-body {
    max-height: 420px;
    overflow-y: auto;
}
#slajder-proizvodi .modal-header {
	 background-color: #e41319;
	 height: 50px;
}
#slajder-proizvodi .modal-header h4{
	font-size: 16px;
	color: #FFFFFF;
}
#slajder-proizvodi-loader {
	width: 100%;
	height: 50px;
	background: url(../images/loading.gif) no-repeat center top;	
}
.img-proizvod a img {
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}
.img-proizvod a:hover img {
    width: 102%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}
.img-proizvod-red a img {
    -moz-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}
.img-proizvod-red a:hover img {
    width: 102%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
}
.panel-proizvodi{
	border-left: 1px solid #e2e2e2;
	padding-left: 30px !important;	
}
.left-bar{
	padding-right: 0px !important;	
}
.izdvojeni_naslov_okvir1{
	margin: 0 15px 20px 15px;
	height: 48px; background: url(../images/izdvojeni_naslov_bg.gif) repeat-x left bottom;'	
}
.filter-proizvoda-red  select{
	border-radius: 0px !important;
}
.proizvodjac-list{
	max-width: 150px !important;
}
.list-prikazi-proizvode{
	float: left;
}
/* Phones */
/* @media (max-width: @screen-xs-max) { */
@media (max-width : 480px) {
	#body{
	    background-image: none;
	}
	#row-prijava-korisnika{
		/* background-color: #424242; */
		background-color: #FFFFFF;
	}
	.header-top {
		height: auto;
		padding-bottom: 20px;
	}
	.header-logo {
		padding-top: 15px;
		display: block;
		margin-left: auto;
		margin-right: auto;
		position: relative;
	}
	.header-logo-img {
		width: 180px;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.header-pretraga {
		padding-top: 15px;
	}
	.header-korpa {
		padding-top: 15px;
	}
	#meni-pijava-korisnika{
		float: left;
	}
	#row-header-logo-pretraga{
		margin-bottom: 20px;
		-webkit-box-shadow: 0 8px 6px -6px #c4c4c4;
    	-moz-box-shadow: 0 8px 6px -6px #c4c4c4;
    	box-shadow: 0 8px 6px -6px #c4c4c4;
	}
	.navbar-default {
	  /*  height: 54px; */
	    background-color: #FFFFFF;
	    border :none;
	    box-shadow :none;
	}
	.navbar-default .navbar-nav > li > a {
	    color: #666666;
	}
	.navbar-nav {
	    margin-left: 0px;
	}
 	.proizvod-cijena-kolona{
		padding: 0px;
 	}
	.proizvod-cijena{
		padding: 0px;
		margin-top: 0px;
	}
	.modal:before {
	  content: '';
	  display: inline-block;
	  height: 300px;
	  vertical-align: middle;
	  margin-right: -4px;
	  margin-top: 0;
	  margin-bottom: 0;
	}
	.korpa-top-iznos{
		display: none;
	}
	.korpa-top-valuta{
		display: none;
	}
	#search_query_top {
	    margin-bottom: 10px;
	}
	.left-menu-header{
		background-color: #e4e4e4;
	}
	.thumb-okvir-desno {
		margin-bottom: 30px;
		border-style:none;
	}
	.panel-proizvodi{
		border-style:none;
		padding-left: 0px !important;	
	}
	.left-bar{
		padding-right: 0px !important;
		padding-left: 0px;	
	}
	.izdvojeni_naslov_okvir1{
		margin: 0 0 20px 15px;
		height: 48px; background: url(../images/izdvojeni_naslov_bg.gif) repeat-x left bottom;'	
	}
	.label-po-stranici{
		display: none;
	}
}
/* Tablets */
/* @media (min-width: @screen-sm-min) and (max-width: @screen-sm-max){ */ 
@media only screen and (min-width: 480px) and (max-width: 767px) {
	#body{
	    background-image: none;
	}
	#row-prijava-korisnika{
		/* background-color: #424242; */
		background-color: #FFFFFF;
	}
	.header-top {
		height: auto;
		padding-bottom: 20px;
	}
	.header-logo {
		/* padding-top: 15px; */
	}
	.header-logo-img {
		width: 200px;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.header-pretraga {
		padding-top: 15px;
	}
	.header-korpa {
		padding-top: 15px;
	}
	#row-header-logo-pretraga{
		margin-bottom: 20px;
		-webkit-box-shadow: 0 8px 6px -6px #c4c4c4;
    	-moz-box-shadow: 0 8px 6px -6px #c4c4c4;
    	box-shadow: 0 8px 6px -6px #c4c4c4;
	}
	.navbar-default {
	  /*  height: 54px; */
	    background-color: #FFFFFF;
	    border :none;
	    box-shadow :none;
	}
 	.proizvod-cijena-kolona{
		padding: 0px;
 	}
	.proizvod-cijena{
		padding: 0px;
		margin-top: 0px;
	}
	.modal:before {
	  content: '';
	  display: inline-block;
	  height: 300px;
	  vertical-align: middle;
	  margin-right: -4px;
	  margin-top: 0;
	  margin-bottom: 0;
	}
	.korpa-top-iznos{
		display: none;
	}
	.korpa-top-valuta{
		display: none;
	}
	#search_query_top {
	    margin-bottom: 10px;
	}
	.left-menu-header{
		background-color: #e4e4e4;
		border-style:none;
	}
	.thumb-okvir-desno {
		margin-bottom: 30px;
		border-style:none;
	}
	.panel-proizvodi{
		border-style:none;
		padding-left: 0px !important;	
	}
	.left-bar{
		padding-right: 0px !important;
		padding-left: 0px;	
	}
	.izdvojeni_naslov_okvir1{
		margin: 0 0 20px 15px;
		height: 48px; background: url(../images/izdvojeni_naslov_bg.gif) repeat-x left bottom;'	
	}
	.label-po-stranici{
		display: none;
	}

}
/* Tablets */
/* @media (min-width: @screen-md-min) and (max-width: @screen-md-max) { */
@media only screen and (min-width: 767px) and (max-width: 991px) {
	#body {
		height: 470px;
	/*	background: url(../images/bg_top_a2.gif) repeat-x; */
		text-align: 0 auto;
	}
	.header-logo {
		/* padding-top: 61px; */
	}
	.header-logo-img {
		width: 160px;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.korpa-top-jm{
		font-size: 11px;
	}
	.korpa-top-iznos{
		display: none;
	}
	.korpa-top-valuta{
		display: none;
	}
	.carousel-inner {
 	   max-height: 238px;
	}
 	.proizvod-cijena-kolona{
		padding: 0px;
 	}
	.proizvod-cijena{
		padding: 0px;
		margin-top: 0px;
	}
	#search_query_top {
	    margin-bottom: 10px;
	}
	.label-prikazi-proizvode{
		display: block;
	}
	.label-po-stranici{
		display: none;
	}
}

/* Desktops */
@media only screen and (min-width : 992px) and (max-width: 1199px) {
	#body {
		height: 577px;
	/*	background: url(../images/bg_top_a1.gif) repeat-x; */
		text-align: 0 auto;
	}
	.header-logo {
		/* padding-top: 40px; */
	}
	.header-logo-img {
		width: 230px;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	.modal-lg {
	    width: 900px;
	}
	
	.detaljno-proizvod-slika-sirina {
		width: 400px;
	}
	.korpa-top-jm{
		font-size: 11px;
	}
	.korpa-top-iznos{
		font-size: 11px;
	}
	.korpa-top-valuta{
		display: none;
	}
	.carousel-inner {
 	   max-height: 345px;
	}
	.kolicina-red {
    	width: 37px !important;
	}
}
/* Large devices */
@media only screen and (min-width : 1200px) {
	.header-logo-img {
		/* display: block;
		margin-left: auto;
		margin-right: auto; */
	}
	.modal-lg {
	    width: 900px;
	}
	
	.detaljno-proizvod-slika-sirina {
		width: 400px;
	}
	.carousel-inner {
    	max-height: 500px;
	}

}